/* Normal desktop :1200px. */
@media (min-width: 1200px) and (max-width: 1500px) {}
@media (min-width:240px) and (max-width:767px) {
    .btn {
        font-size: 16px;
        padding: 20px 15px;
        word-wrap: break-word;
    }
    .newsletter-form__submit {
        padding: 10px 20px;
        word-wrap: break-word;
    }
    .menu-footer-menu-container {
        text-align: center;
    }
    .footer-top .social_icon {
        margin: 0 auto;
        text-align: center;
        padding: 15px 0 0;
    }
    .copyright p {
        text-align: center;
    }
}
@media (min-width:481px) and (max-width:767px) {}
@media (min-width:768px) and (max-width:991px) {
    .footmenu ul li {
        font-size: 11px;
        line-height: 12px;
        padding: 0 5px;
    }
}
@media (min-width:992px) and (max-width:1200px) {}